/* Localized versions of Info.plist keys */

CFBundleName = "libFLAC";
CFBundleShortVersionString = "1.3.2";
CFBundleGetInfoString = "libFLAC version 1.3.2, Copyright 2001-2009, Josh Coalson";
NSHumanReadableCopyright = "Copyright 2001-2009, Josh Coalson";
